* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Set a background color for the body */
body {
  background-color: #f0f0f0;
  font-family: Arial, sans-serif;
  color: #333;
}

/* Style the header with a background color, center the text, and set the font color */
#topmenucontainer {
  padding: 3px;
  margin-left: 0px;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100%;
  max-height: max-content;
  color: #fff;
  background-color: darkgreen;
  box-shadow: 2px 2px 3px 1px white;
  z-index: 99;
}

#topmenucontainer .navbar {
  padding: 0;
}

#topmenucontainer .navbar button {
  padding: 5px 10px;
  margin: 5px;
  border: 0;
  outline: none;
  background-color: white;
}

#topmenucontainer .navbar button span {
  width: 20px;
  height: 15px;
}

#topmenucontainer .navbar button:hover {
  background-color: rgb(250, 119, 4);
  transition: 0.3s all;
}

#topmenucontainer .navbar #navbarNav {
  max-height: max-content;
}

#topmenucontainer .navbar .navbar-collapse {
  padding: 0px;
}

#topmenucontainer .navbar #navbarNav ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  list-style: none;
}

#topmenucontainer .navbar #navbarNav ul li {
  padding: 3px;
}

#topmenucontainer .navbar #navbarNav ul li a {
  color: #fff;
  font-weight: 700;
  padding: 5px;
  text-decoration: none;
  cursor: pointer;
}

#topmenucontainer .navbar #navbarNav ul li a:hover {
  background-color: rgb(202, 113, 34);
  transition: 0.5s all;
}

/* Style the variety of colors for headers */
h1,
h2,
h3 {
  color: #007bff;
  /* blue */
}

h2 {
  color: #ff854c;
  /* red */
}

h2 + ul li {
  color: #33cc33;
  /* green */
}

h2 + div + ul li {
  color: #ff9933;
  /* orange */
}

.logodesc {
  width: 80%;
  text-align: center;
}

.logodesc img {
  width: 80%;
}

.logodesc .ww {
  text-align: center;
}

#Social h2 {
  color: #cc66ff;
  /* purple */
}

#Photos h2 {
  color: #ff9966;
  /* coral */
}

#contact h2 {
  color: #00cc99;
  /* teal */
}

/* Style the footer with a background color, center the text, and set the font color */
.footer {
  position: relative;
  max-height: max-content;
  z-index: 5;
  background-color: #02200a;
}

.footer footer div {
  margin: 0 auto;
  text-align: center;
}

.footer footer {
  color: #fff;
  padding: 0.5rem 0;
}

.footer footer .smp {
  margin-top: 20px;
}

.footer footer div .links {
  width: 40%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.footer footer div .links a svg {
  width: 1rem;
  height: 1rem;
  fill: #ff9966;
}

.footer footer div .links a svg:hover {
  fill: white;
  transition: 0.3s all;
}

.footer footer div .emails {
  max-width: 90%;
  margin: 0 auto;
  margin-left: 1rem;
  border-left: 1px solid white;
  border-right: 1px solid white;
}

.footer footer div .emails a {
  color: #ff9933;
}

.footer footer div .emails a:hover {
  color: white;
  transition: 0.3s all;
}

.support {
  margin: 1.5rem;
}

.support a {
  color: #ff9966;
}

.support a:hover {
  color: white;
  transition: 0.3s all;
}

.supp {
  max-width: max-content;
  padding-top: 20px;
}

.reachus {
  width: 8.5rem;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}

.reachus a svg {
  width: 1rem;
  height: 1rem;
  fill: #ff9966;
}

.reachus a svg:hover {
  fill: white;
  transition: 0.3s all;
}

.copyright {
  text-align: center;
  padding-top: 20px;
}

.copyright p {
  text-align: center;
}

.wbl,
.sbl {
  cursor: pointer;
}

.wbs {
  position: absolute;
  top: 3rem;
  background-color: #f1e8b2;
  box-shadow: 2px 0 1px 1px #e2c93b;
  overflow: auto;
  z-index: 7;
}

/* styles */
/* hover */
.hovered {
  transition: 0.6s all;
}

/* small screens */
/* hide */
.hide {
  display: none;
}

.collapseTop {
  max-width: max-content;
  max-height: max-content;
  padding: 3px;
  float: left;
}

.collapseNav {
  margin-top: 10px;
  background-color: #28a745;
}

.collapseUl {
  position: relative;
}

.modifyBtn {
  margin: 15px;
}

@media screen and (max-width:576px) {
  .copyright {
    border-top: 0.1px solid rgb(240, 233, 233);
  }

  .footer footer .smp {
    margin: 5px;
    padding: 10px 0;
  }

  .footer footer div .emails {
    border: 0;
  }

  .supp {
    max-width: 100%;
    padding: 10px 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

}

@media screen and (min-width: 991px) {
  .supp {
    border-right: 1px solid white;
  }

  .footer footer div .emails {
    border-left: 1px solid white;
    border-right: 1px solid white;
  }
}
